Subject: Re: Last Call: LDP DoD Graceful Restart to Draft Standard

From: Michael Lee <[email-masked]>
Date: 19 Jun 2003 11:49:40 -0400

MPLS,

Last Monday, I have sent a message apologizing for the Last Call
Announcement that was accidentally sent out during a new procedure test.
Apparently, some people didn't get the message and I'm sending it again.
If you have already seen this message, please discard this message.

Last Friday, June 13th, we sent out a Last Call Announcement on
draft-ietf-mpls-ldp-dod-restart.  We were testing a new web application
and mistakenly sent out this Last Call.
We are sorry if this caused any confusion.

Regards,
Michael Lee
Developer, IETF Secretariat